#NOTE: This is an internal implementation file, its format can be changed without prior notice.
#Wed May 11 15:07:41 CEST 2016
maven-metadata-some_stuff_such_as_pellet.xml.lastUpdated=1427477595538
maven-metadata-java\ sun\ maven.xml.lastUpdated=1427477595538
maven-metadata-spring-external.xml.lastUpdated=1423514680349
maven-metadata-spring-release.xml.lastUpdated=1423514680349
maven-metadata-spring-ext.xml.lastUpdated=1423514680349
maven-metadata-com.springsource.repository.bundles.external.xml.lastUpdated=1423514680348
maven-metadata-our\ archiva.xml.lastUpdated=1427477595538
maven-metadata-spring-snapshot.xml.lastUpdated=1423514680349
maven-metadata-spring-milestone.xml.lastUpdated=1423514680349
maven-metadata-central.xml.lastUpdated=1462972041070
maven-metadata-jaspersoft.xml.lastUpdated=1462972061280
maven-metadata-eclipse-repository.xml.lastUpdated=1423514680348
maven-metadata-snapshot.maven.aksw.xml.lastUpdated=1427477595538
maven-metadata-maven.aksw.xml.lastUpdated=1427477595538
maven-metadata-com.springsource.repository.bundles.release.xml.lastUpdated=1423514680348
maven-metadata-maven2-repository.dev.java.net.xml.lastUpdated=1423514679463
maven-metadata-apache.snapshots.xml.lastUpdated=1462972061279
maven-metadata-i21-s3-osgi-repo.xml.lastUpdated=1423514680350
maven-metadata-maven.aksw.internal.xml.lastUpdated=1423514679463
maven-metadata-spring-libs-release.xml.lastUpdated=1423514679946
maven-metadata-maven.aksw.snapshots.xml.lastUpdated=1423514679464
